body{
	background-color: white;
}
.atc1 {
	width: 600px;
	overflow: hidden;
}

.atc1 h2 {
	font: 24px Arial;
	color: #ffa200;
}

.atc1 p {
	max-width: 600px;
	font: 24px Arial;
	line-height: 36px;
	text-align: justify;
}

.atc2 p {
	line-height: 36px;
}

.atc2 {
	width: 600px;
	margin-top: 20px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
	margin-bottom: 30px;
}

.atc3n {
	width: 600px;
	margin-top: 20px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
	margin-bottom: 30px;
}

.atc4 {
	width: 600px;
	margin-top: 20px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
	margin-bottom: 30px;
}

.atc5 {
	width: 600px;
	margin-top: 20px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
	margin-bottom: 30px;
}

.atc6 {
	width: 600px;
	margin-top: 20px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
	margin-bottom: 30px;
}

.atc7 {
	width: 600px;
	margin-top: 28px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
	/*margin-bottom: 30px;*/
}

.atc8 {
	width: 600px;
	margin-top: 28px;
	overflow: hidden;
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #d1d1d1;
}

.atc9 {
	width: 600px;
	margin-top: 28px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
}

.atc10 {
	width: 600px;
	margin-top: 28px;
	overflow: hidden;
	/*padding-bottom: 30px;*/
}

.atc2 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/loc.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
	margin-bottom: 0;
}

.atc3n h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p1.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc4 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p2.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc5 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p3.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc6 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p4.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc7 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p5.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc8 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p6.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc9 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p7.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}

.atc10 h3 {
	width: 980px;
	font: 24px Arial;
	color: #ffa200;
	background: url(/enphone/public/images/bfty/p8.png) no-repeat left 3px;
	padding-left: 30px;
	height: 36px;
}


/*golfcss*/

.atc3 {
	margin-top: 10px;
	width: 600px;
	font-size: 10px;
}

.atc3 span {
	padding-left: 0px;
}

.atc3 .xxdec {
	width: 600px;
	margin-bottom: 30px;
	padding-right: 20px;
}

.atc3 .xxdec b {
	display: block;
	font: 24px Arial;
	color: #ffa200;
}

.atc3 .xxdec span {
	display: block;
	font: 24px Arial;
	color: #4d4d4d;
	line-height: 36px;
}

p {
	font-size: 24px;
	line-height: 36px;
	color: #4d4d4d;
}

a {
	font-size: 24px;
}



.dlb1 .swiper-container {
	width: 600px;
	height: 312px;
	position: relative;
	top: 40px;
}

.content .title {
	color: #ffa200;
	font-size: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.jianjie {
	font-size: 24px;
	line-height: 36px;
}

.shareList>p {
	font-size: 24px;
	line-height: 36px;
	margin-top: 30px;
}

.dlb1 {
	width: 600px;
}

.dlb1 .swiper-wrapper {
	width: 600px;
}

.dlb1 .swiper-slide {
	width: 600px;
}

.dlb1 .swiper-slide .slide {
	width: 600px;
	height: 312px;
}

.dlb1 .swiper-slide a {
	width: 600px;
	height: 312px;
	display: block;
	left: 0;
	bottom: 0;
}

.dlb1 .slide {
	position: relative;
}

.dlb1 .swiper-slide p {
	position: absolute;
	width: 580px;
	height: 50px;
	left: 0px;
	bottom: 0px;
	background: url(/enphone/public/images/bfty/bg.png) no-repeat center center;
	font: 24px Arial;
	color: #fff;
	line-height: 50px;
	text-align: left;
	padding-left: 20px;
	z-index: 99999;
}

.dlb1 .swiper-slide img {
	width: 600px;
	height: 312px;
	display: block;
}

.atc1 h2 {
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.atc2 p {
	font-size: 24px;
}

a {
	font-size: 24px;
}

p {
	font-size: 24px;
	font-weight: 0;
	color: #4d4d4d;
}
